/* Colors
blue: #4D4E4E
red: #D38A33
*/

/* general */
a {color: #D38A33}
a:hover, a:focus {color: #B2721F}
.btn, .form input[type=submit] {background-color: #D38A33; border-color: #B2721F; color: #fff}
.btn:hover, .btn:focus, .form input[type=submit]:hover, .form input[type=submit]:focus {background-color: #B2721F; border-color: #D38A33; color: #fff}
::selection {background: #D38A33;}
::-moz-selection {background: #D38A33;}

/* header */
#header {height: 150px}
.is-header-desktop #header nav {width: calc(100% - 168px)}
.is-header-desktop #header nav li.level-1 a {color: #D38A33; text-shadow: 0px 0px 5px rgba(255, 255, 255, 1);}
.is-header-desktop #header nav li.level-1 a:hover, .is-header-desktop #header nav li.level-1 a:focus {color: #4D4E4E; text-shadow: 0px 0px 5px rgba(255, 255, 255, 1);}
.internal.is-header-desktop #header nav li.level-1 a, .internal.is-header-desktop #header nav li.level-1 a:hover, .internal.is-header-desktop #header nav li.level-1 a:focus {text-shadow: none !important;}
#header nav li.level-1 a.btn {background-color: transparent; border-color: #fff; color: #fff; text-shadow: none !important;}
#header nav li.level-1 a.btn:hover, #header nav li.level-1 a.btn:focus {background-color: #fff; border-color: #fff; color: #4D4E4E !important;}
#header nav li.level-1:last-child a.btn {background-color: #D38A33; border-color: #B2721F; color: #fff}
#header nav li.level-1:last-child a.btn:hover, #header nav li.level-1:last-child a.btn:focus {background-color: #B2721F; border-color: #D38A33; color: #fff !important}
@media screen and (max-width: 960px) {
   #header #header-nav {padding-top: 150px;}
   #header #header-nav:before {height: 150px}
   #header .button-container {width: calc(100% - 168px)}
   #mobile-menu-trigger span {background-color: #fff;}
   #mobile-menu-trigger.is-open span {background-color: #fff;}
   #header #header-nav, .internal #header #header-nav {background-color: #4D4E4E !important;}
   #header #header-nav:before, .internal #header #header-nav:before {background-color: #4D4E4E !important;}
   #header #header-nav ul li a {color: #4D4E4E}
   #header #header-nav ul li a.btn {background-color: #fff; color: #000;}
   #header #header-nav ul li:last-child a.btn {background-color: #D38A33; color: #000;}
}

/* footer */
#footer {border-color: #D38A33; background-color: #4D4E4E;}

/* banner */
.banner {padding-top: 150px;}
.banner {border-color: #D38A33;}
.banner .content h1 {color: #fff; text-shadow: 0px 0px 10px rgba(41, 42, 105, 0.5);}
.banner .board h2 {color: #fff; text-shadow: 0px 0px 10px rgba(41, 42, 105, 0.5);}
.banner p {color: #fff; text-shadow: 0px 0px 10px rgba(41, 42, 105, 1); font-size: 16px; line-height: 24px; font-weight: 600;}
.banner button {background-color: #fff; border-color: #fff; color: #4D4E4E;}
.banner button:hover, .banner button:focus {background-color: #4D4E4E; border-color: #4D4E4E;}
.banner .strip .inner {background-color: #4D4E4E;}
.banner:after {background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); opacity: .75}

/* titles & icons & other */
.main-sections .col h3 {color: #4D4E4E}
.main-sections .col h3 svg {fill: #D38A33}
.main-sections .instagram svg {fill: #D38A33}
.main-sections .instagram a {color: #D38A33}
.alert-popup-container .box h4 {color: #4D4E4E}
.alert-popup-container .box .close-x {color: #4D4E4E}
.internal.basic h1 {color: #4D4E4E}
.main-sections .col.col-events .item .title p {color: #4D4E4E}

/* forms */
.form input[type=text]:focus, .form input[type=email]:focus, .form input[type=tel]:focus, .form textarea:focus {border-color: #D38A33; box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075), 0 0 5px rgba(211,138,51, 0.5);}

/* internal & news */
.internal #header {background-color: #4D4E4E;}
.internal #content .title {border-color: #4D4E4E;}
.internal #content .title h1 {color: #4D4E4E}
.internal #content .title h1 svg {fill: #D38A33}
.internal #content #main h2, .internal #content aside h2 {color: #D38A33}
.internal #content #main a.news p span, .internal #content aside a.news p span {color: #D38A33}
.internal #content #main a.news:hover p span, .internal #content aside a.news:hover p span {color: #4D4E4E}
.internal #content #main .body h1 {color: #4D4E4E}